aboutsummaryrefslogtreecommitdiff
path: root/test/python/install_jupyterlab_os_provided.sh
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2022-09-09 01:08:41 +0300
committerSamruddhi Khandale <skhandale@microsoft.com>2022-09-09 01:08:41 +0300
commitfdaf4868fbe00742840d0c63611e74a448b72e41 (patch)
tree75cd3d7a13bc151326a4a6686a31d1d8b82909f5 /test/python/install_jupyterlab_os_provided.sh
parent7e974111f1efdaad54f7912cc002841c210f4315 (diff)
Diffstat (limited to 'test/python/install_jupyterlab_os_provided.sh')
-rw-r--r--test/python/install_jupyterlab_os_provided.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/test/python/install_jupyterlab_os_provided.sh b/test/python/install_jupyterlab_os_provided.sh
new file mode 100644
index 0000000..cdf6705
--- /dev/null
+++ b/test/python/install_jupyterlab_os_provided.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "jupyter lab version" jupyter lab --version
+
+# Report result
+reportResults